## r-cran-mice 3.8.0

=== DESCRIPTION ===
Package: mice
Type: Package
Version: 3.8.0
Title: Multivariate Imputation by Chained Equations
Date: 2020-02-12
Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
    email = "stef.vanbuuren@tno.nl"),
    person("Karin", "Groothuis-Oudshoorn", role = "aut",
    email = "c.g.m.oudshoorn@utwente.nl"),
    person("Gerko","Vink", role = "ctb",
    email = "g.vink@uu.nl"),
    person("Rianne","Schouten", role = "ctb",
    email = "R.M.Schouten@uu.nl"),
    person("Alexander", "Robitzsch", role = "ctb",
    email = "robitzsch@ipn.uni-kiel.de"),
    person("Lisa","Doove", role = "ctb",
    email = "lisa.doove@ppw.kuleuven.be"),
    person("Shahab","Jolani", role = "ctb",
    email = "s.jolani@maastrichtuniversity.nl"),
    person("Margarita","Moreno-Betancur", role="ctb",
    email = "margarita.moreno@mcri.edu.au"),
    person("Ian", "White", role="ctb",
    email = "ian.white@ucl.ac.uk"),
    person("Philipp","Gaffert", role = "ctb",
    email = "philipp.gaffert@gfk.com"),
    person("Florian","Meinfelder", role = "ctb",
    email = "florian.meinfelder@uni-bamberg.de"),
    person("Bernie","Gray", role = "ctb",
    email = "bfgray3@gmail.com"))
Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
Depends: R (>= 2.10.0)
Imports: broom, dplyr, graphics, lattice, methods, stats, tidyr, utils
Suggests: knitr, lme4, MASS, mitml, miceadds, nnet, pan, randomForest,
        rmarkdown, rpart, survival, testthat
LinkingTo: Rcpp
Description: Multiple imputation using Fully Conditional Specification (FCS)
    implemented by the MICE algorithm as described in Van Buuren and
    Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
    its own imputation model. Built-in imputation models are provided for
    continuous data (predictive mean matching, normal), binary data (logistic
    regression), unordered categorical data (polytomous logistic regression)
    and ordered categorical data (proportional odds). MICE can also impute
    continuous two-level data (normal model, pan, second-level variables).
    Passive imputation can be used to maintain consistency between variables.
    Various diagnostic plots are available to inspect the quality of the
    imputations.
Encoding: UTF-8
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL: https://github.com/stefvanbuuren/mice,
        https://stefvanbuuren.name/mice/,
        https://stefvanbuuren.name/fimd/
BugReports: https://github.com/stefvanbuuren/mice/issues
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-02-21 13:57:45 UTC; buurensv
Author: Stef van Buuren [aut, cre],
  Karin Groothuis-Oudshoorn [aut],
  Gerko Vink [ctb],
  Rianne Schouten [ctb],
  Alexander Robitzsch [ctb],
  Lisa Doove [ctb],
  Shahab Jolani [ctb],
  Margarita Moreno-Betancur [ctb],
  Ian White [ctb],
  Philipp Gaffert [ctb],
  Florian Meinfelder [ctb],
  Bernie Gray [ctb]
Repository: CRAN
Date/Publication: 2020-02-21 18:20:02 UTC

## r-cran-mice 3.6.0

=== debian/changelog ===
r-cran-mice (3.6.0-1) unstable; urgency=medium

  * Initial release (closes: #932285)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 13:23:23 +0200

=== debian/control ===
Source: r-cran-mice
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-mass,
               r-cran-mitml,
               r-cran-nnet,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-rpart,
               r-cran-survival
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
Homepage: https://cran.r-project.org/package=mice

Package: r-cran-mice
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multivariate imputation by chained equations
 Multiple imputation using Fully Conditional Specification (FCS)
 implemented by the MICE algorithm as described in Van Buuren and
 Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
 its own imputation model. Built-in imputation models are provided for
 continuous data (predictive mean matching, normal), binary data (logistic
 regression), unordered categorical data (polytomous logistic regression)
 and ordered categorical data (proportional odds). MICE can also impute
 continuous two-level data (normal model, pan, second-level variables).
 Passive imputation can be used to maintain consistency between variables.
 Various diagnostic plots are available to inspect the quality of the
 imputations.

## r-cran-mice 3.7.0

=== debian/changelog ===
r-cran-mice (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 11:21:58 +0100

r-cran-mice (3.6.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 02 Nov 2019 18:21:40 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice,
@@ -17,7 +17,7 @@
                r-cran-rlang,
                r-cran-rpart,
                r-cran-survival
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice

## r-cran-mice 3.8.0

=== debian/changelog ===
r-cran-mice (3.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 06:30:29 +0100

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-lattice,
                r-cran-broom,
                r-cran-dplyr,
-               r-cran-mass,
-               r-cran-mitml,
-               r-cran-nnet,
-               r-cran-rcpp,
-               r-cran-rlang,
-               r-cran-rpart,
-               r-cran-survival
-Standards-Version: 4.4.1
+               r-cran-lattice,
+               r-cran-tidyr,
+               r-cran-rcpp
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-hsaur3
Restrictions: allow-stderr

## r-cran-mice 3.11.0

=== debian/changelog ===
r-cran-mice (3.11.0-1) unstable; urgency=medium

  * New upstream version
  * New Test-Depends: r-cran-broom.mixed
    Closes: #969494

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:19:54 +0200

r-cran-mice (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:23:24 +0200

r-cran-mice (3.9.0-2) unstable; urgency=medium

  * Test-Depends: r-cran-lmtest
    Closes: #961570

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 10:11:38 +0200

r-cran-mice (3.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:41:52 +0200

r-cran-mice (3.8.0-2) unstable; urgency=medium

  * Team Upload.
  * Update test depends
  * routine-update: Add salsa-ci.yml
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Mar 2020 19:00:59 +0530

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
                r-cran-dplyr,
+               r-cran-generics,
                r-cran-lattice,
                r-cran-tidyr,
                r-cran-rcpp
@@ -16,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
+Rules-Requires-Root: no
 
 Package: r-cran-mice
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         build-essential,
         r-cran-boot,
         r-cran-testthat,
         r-cran-hsaur3,
         r-cran-mass,
         r-cran-nloptr,
         r-cran-matrix,
         r-cran-rcppeigen,
         r-cran-minqa,
         r-cran-mitml,
         r-cran-haven,
         r-cran-jomo,
         r-cran-pan,
         r-cran-readr,
         r-cran-hms,
         r-cran-forcats,
         r-cran-ordinal,
         r-cran-nnet,
         r-cran-ucminf,
         r-cran-numderiv,
         r-cran-clipr,
         r-cran-lme4,
         r-cran-survival,
         r-cran-lmtest,
         r-cran-broom.mixed
Restrictions: allow-stderr

## r-cran-mice 3.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.8.0
+Version: 3.13.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2020-02-12
+Date: 2021-01-26
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -13,6 +13,8 @@
     email = "R.M.Schouten@uu.nl"),
     person("Alexander", "Robitzsch", role = "ctb",
     email = "robitzsch@ipn.uni-kiel.de"),
+    person("Patrick", "Rockenschaub", role = "ctb",
+    email = "rockenschaub.patrick@gmail.com"),
     person("Lisa","Doove", role = "ctb",
     email = "lisa.doove@ppw.kuleuven.be"),
     person("Shahab","Jolani", role = "ctb",
@@ -26,13 +28,16 @@
     person("Florian","Meinfelder", role = "ctb",
     email = "florian.meinfelder@uni-bamberg.de"),
     person("Bernie","Gray", role = "ctb",
-    email = "bfgray3@gmail.com"))
+    email = "bfgray3@gmail.com"),
+    person("Vincent", "Arel-Bundock", role = "ctb",
+    email = "vincent.arel-bundock@umontreal.ca"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, graphics, lattice, methods, stats, tidyr, utils
-Suggests: knitr, lme4, MASS, mitml, miceadds, nnet, pan, randomForest,
-        rmarkdown, rpart, survival, testthat
-LinkingTo: Rcpp
+Imports: broom, dplyr, generics, graphics, lattice, methods, Rcpp,
+        rlang, stats, tidyr, utils
+Suggests: broom.mixed, haven, knitr, lme4, MASS, metafor, mitml,
+        miceadds, nnet, pan, randomForest, rmarkdown, rpart, survival,
+        testthat, lmtest
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -48,24 +53,27 @@
 License: GPL-2 | GPL-3
 LazyLoad: yes
 LazyData: yes
-URL: https://github.com/stefvanbuuren/mice,
-        https://stefvanbuuren.name/mice/,
+URL: https://github.com/amices/mice, https://amices.org/mice/,
         https://stefvanbuuren.name/fimd/
-BugReports: https://github.com/stefvanbuuren/mice/issues
-RoxygenNote: 7.0.2
+BugReports: https://github.com/amices/mice/issues
+RoxygenNote: 7.1.1
+LinkingTo: cpp11, Rcpp
+SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2020-02-21 13:57:45 UTC; buurensv
+Packaged: 2021-01-27 09:52:17 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
   Rianne Schouten [ctb],
   Alexander Robitzsch [ctb],
+  Patrick Rockenschaub [ctb],
   Lisa Doove [ctb],
   Shahab Jolani [ctb],
   Margarita Moreno-Betancur [ctb],
   Ian White [ctb],
   Philipp Gaffert [ctb],
   Florian Meinfelder [ctb],
-  Bernie Gray [ctb]
+  Bernie Gray [ctb],
+  Vincent Arel-Bundock [ctb]
 Repository: CRAN
-Date/Publication: 2020-02-21 18:20:02 UTC
+Date/Publication: 2021-01-27 10:40:12 UTC

=== debian/changelog ===
r-cran-mice (3.13.0-2) unstable; urgency=high

  * Drop some failing tests for i386

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 11:10:33 +0100

r-cran-mice (3.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add r-cran-metafor to test depends

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 Jan 2021 22:15:26 +0530

r-cran-mice (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Nov 2020 10:14:12 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -11,9 +11,11 @@
                r-cran-dplyr,
                r-cran-generics,
                r-cran-lattice,
+               r-cran-rcpp,
+               r-cran-rlang,
                r-cran-tidyr,
-               r-cran-rcpp
-Standards-Version: 4.5.0
+               r-cran-cpp11
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice

=== debian/tests/control ===
--- 
+++ 
@@ -24,5 +24,6 @@
          r-cran-lme4,
          r-cran-survival,
          r-cran-lmtest,
-         r-cran-broom.mixed
+         r-cran-broom.mixed,
+         r-cran-metafor
 Restrictions: allow-stderr

## r-cran-mice 3.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.13.0
+Version: 3.14.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2021-01-26
+Date: 2021-11-23
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -30,14 +30,22 @@
     person("Bernie","Gray", role = "ctb",
     email = "bfgray3@gmail.com"),
     person("Vincent", "Arel-Bundock", role = "ctb",
-    email = "vincent.arel-bundock@umontreal.ca"))
+    email = "vincent.arel-bundock@umontreal.ca"),
+    person("Mingyang", "Cai", role = "ctb",
+    email = "m.cai@uu.nl"),
+    person("Thom", "Volker", role = "ctb",
+    email = "t.b.volker@uu.nl"),
+    person("Edoardo", "Costantini", role = "ctb",
+    email = "e.costantini@tilburguniversity.edu"),
+    person("Caspar", "van Lissa", role = "ctb", 
+    email = "c.j.vanlissa@uu.nl"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, generics, graphics, lattice, methods, Rcpp,
-        rlang, stats, tidyr, utils
-Suggests: broom.mixed, haven, knitr, lme4, MASS, metafor, mitml,
-        miceadds, nnet, pan, randomForest, rmarkdown, rpart, survival,
-        testthat, lmtest
+Imports: broom, dplyr, generics, graphics, grDevices, lattice, methods,
+        Rcpp, rlang, stats, tidyr, utils, withr
+Suggests: broom.mixed, decor, glmnet, haven, knitr, lme4, lmtest, MASS,
+        metafor, mitml, miceadds, nnet, pan, randomForest, ranger,
+        rmarkdown, rpart, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -56,11 +64,11 @@
 URL: https://github.com/amices/mice, https://amices.org/mice/,
         https://stefvanbuuren.name/fimd/
 BugReports: https://github.com/amices/mice/issues
-RoxygenNote: 7.1.1
 LinkingTo: cpp11, Rcpp
 SystemRequirements: C++11
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-01-27 09:52:17 UTC; buurensv
+Packaged: 2021-11-23 13:47:16 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -74,6 +82,10 @@
   Philipp Gaffert [ctb],
   Florian Meinfelder [ctb],
   Bernie Gray [ctb],
-  Vincent Arel-Bundock [ctb]
+  Vincent Arel-Bundock [ctb],
+  Mingyang Cai [ctb],
+  Thom Volker [ctb],
+  Edoardo Costantini [ctb],
+  Caspar van Lissa [ctb]
 Repository: CRAN
-Date/Publication: 2021-01-27 10:40:12 UTC
+Date/Publication: 2021-11-24 13:00:02 UTC

=== debian/changelog ===
r-cran-mice (3.14.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.14.0
  * Add r-cran-glmnet to test-dep

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:14:18 +0530

r-cran-mice (3.13.0-3) unstable; urgency=medium

  * Team Upload.
  * d/t/run-unit-test: Do not invoke sed on a
    removed file (Closes: #983765)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 15:16:27 +0530

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice

=== debian/tests/control ===
--- 
+++ 
@@ -25,5 +25,6 @@
          r-cran-survival,
          r-cran-lmtest,
          r-cran-broom.mixed,
-         r-cran-metafor
+         r-cran-metafor,
+         r-cran-glmnet
 Restrictions: allow-stderr

## r-cran-mice 3.15.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.14.0
+Version: 3.15.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2021-11-23
+Date: 2022-11-17
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -38,14 +38,17 @@
     person("Edoardo", "Costantini", role = "ctb",
     email = "e.costantini@tilburguniversity.edu"),
     person("Caspar", "van Lissa", role = "ctb", 
-    email = "c.j.vanlissa@uu.nl"))
+    email = "c.j.vanlissa@uu.nl"),
+    person("Hanne", "Oberman", role = "ctb",
+    email = "h.i.oberman@uu.nl"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
 Imports: broom, dplyr, generics, graphics, grDevices, lattice, methods,
-        Rcpp, rlang, stats, tidyr, utils, withr
-Suggests: broom.mixed, decor, glmnet, haven, knitr, lme4, lmtest, MASS,
-        metafor, mitml, miceadds, nnet, pan, randomForest, ranger,
-        rmarkdown, rpart, survival, testthat
+        Rcpp, rlang, stats, tidyr, utils
+Suggests: broom.mixed, decor, future, furrr, glmnet, haven, knitr,
+        lme4, lmtest, MASS, metafor, mitml, miceadds, nnet, pan,
+        parallelly, purrr, randomForest, ranger, rmarkdown, rpart,
+        rstan, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -58,7 +61,6 @@
     Various diagnostic plots are available to inspect the quality of the
     imputations.
 Encoding: UTF-8
-License: GPL-2 | GPL-3
 LazyLoad: yes
 LazyData: yes
 URL: https://github.com/amices/mice, https://amices.org/mice/,
@@ -66,9 +68,10 @@
 BugReports: https://github.com/amices/mice/issues
 LinkingTo: cpp11, Rcpp
 SystemRequirements: C++11
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.2
+License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-11-23 13:47:16 UTC; buurensv
+Packaged: 2022-11-17 16:21:17 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -86,6 +89,7 @@
   Mingyang Cai [ctb],
   Thom Volker [ctb],
   Edoardo Costantini [ctb],
-  Caspar van Lissa [ctb]
+  Caspar van Lissa [ctb],
+  Hanne Oberman [ctb]
 Repository: CRAN
-Date/Publication: 2021-11-24 13:00:02 UTC
+Date/Publication: 2022-11-19 13:00:02 UTC

=== debian/changelog ===
r-cran-mice (3.15.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Adjust Test-Depends to Suggests inside DESCRIPTION file

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:53:25 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: r-cran-mice
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
+Homepage: https://cran.r-project.org/package=mice
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,11 +20,6 @@
                r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
-Homepage: https://cran.r-project.org/package=mice
-Rules-Requires-Root: no
 
 Package: r-cran-mice
 Architecture: any

## r-cran-mice 3.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.15.0
+Version: 3.16.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2022-11-17
+Date: 2023-05-24
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -43,12 +43,11 @@
     email = "h.i.oberman@uu.nl"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, generics, graphics, grDevices, lattice, methods,
-        Rcpp, rlang, stats, tidyr, utils
-Suggests: broom.mixed, decor, future, furrr, glmnet, haven, knitr,
-        lme4, lmtest, MASS, metafor, mitml, miceadds, nnet, pan,
-        parallelly, purrr, randomForest, ranger, rmarkdown, rpart,
-        rstan, survival, testthat
+Imports: broom, dplyr, generics, glmnet, graphics, grDevices, lattice,
+        methods, mitml, nnet, Rcpp, rpart, rlang, stats, tidyr, utils
+Suggests: broom.mixed, future, furrr, haven, knitr, lme4, MASS,
+        miceadds, pan, parallelly, purrr, ranger, randomForest,
+        rmarkdown, rstan, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -67,11 +66,10 @@
         https://stefvanbuuren.name/fimd/
 BugReports: https://github.com/amices/mice/issues
 LinkingTo: cpp11, Rcpp
-SystemRequirements: C++11
-RoxygenNote: 7.2.2
 License: GPL (>= 2)
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-11-17 16:21:17 UTC; buurensv
+Packaged: 2023-06-04 21:03:06 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -92,4 +90,4 @@
   Caspar van Lissa [ctb],
   Hanne Oberman [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-19 13:00:02 UTC
+Date/Publication: 2023-06-05 14:40:02 UTC

=== debian/changelog ===
r-cran-mice (3.16.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 08:44:59 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r-cran-mice
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -15,11 +14,16 @@
                r-cran-broom,
                r-cran-dplyr,
                r-cran-generics,
+               r-cran-glmnet,
                r-cran-lattice,
+               r-cran-mitml,
+               r-cran-nnet,
                r-cran-rcpp,
+               r-cran-rpart,
                r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mice
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         build-essential,
         r-cran-broom.mixed,
         r-cran-decor,
         r-cran-future,
         r-cran-furrr,
         r-cran-glmnet,
         r-cran-haven,
         r-cran-knitr,
         r-cran-lme4,
         r-cran-lmtest,
         r-cran-mass,
         r-cran-metafor,
         r-cran-mitml,
#         r-cran-miceadds,
         r-cran-nnet,
         r-cran-pan,
         r-cran-parallelly,
         r-cran-purrr,
         r-cran-randomforest,
         r-cran-ranger,
         r-cran-rmarkdown,
         r-cran-rpart,
         r-cran-rstan,
         r-cran-survival,
         r-cran-testthat
Restrictions: allow-stderr

## r-cran-mice 3.17.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.16.0
+Version: 3.17.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2023-05-24
+Date: 2024-11-26
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -40,13 +40,15 @@
     person("Caspar", "van Lissa", role = "ctb", 
     email = "c.j.vanlissa@uu.nl"),
     person("Hanne", "Oberman", role = "ctb",
-    email = "h.i.oberman@uu.nl"))
+    email = "h.i.oberman@uu.nl"),
+    person("Stephen", "Wade", role = "ctb",
+    email = "stephematician@gmail.com"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, generics, glmnet, graphics, grDevices, lattice,
-        methods, mitml, nnet, Rcpp, rpart, rlang, stats, tidyr, utils
-Suggests: broom.mixed, future, furrr, haven, knitr, lme4, MASS,
-        miceadds, pan, parallelly, purrr, ranger, randomForest,
+Imports: broom, dplyr, glmnet, graphics, grDevices, lattice, mitml,
+        nnet, Rcpp, rpart, stats, tidyr, utils
+Suggests: broom.mixed, future, furrr, haven, knitr, literanger, lme4,
+        MASS, miceadds, pan, parallelly, purrr, ranger, randomForest,
         rmarkdown, rstan, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
@@ -67,9 +69,9 @@
 BugReports: https://github.com/amices/mice/issues
 LinkingTo: cpp11, Rcpp
 License: GPL (>= 2)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-06-04 21:03:06 UTC; buurensv
+Packaged: 2024-11-27 16:26:22 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -88,6 +90,7 @@
   Thom Volker [ctb],
   Edoardo Costantini [ctb],
   Caspar van Lissa [ctb],
-  Hanne Oberman [ctb]
+  Hanne Oberman [ctb],
+  Stephen Wade [ctb]
 Repository: CRAN
-Date/Publication: 2023-06-05 14:40:02 UTC
+Date/Publication: 2024-11-27 18:00:02 UTC

=== debian/changelog ===
r-cran-mice (3.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:21:42 +0900

=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
                r-cran-dplyr,
-               r-cran-generics,
                r-cran-glmnet,
                r-cran-lattice,
                r-cran-mitml,
                r-cran-nnet,
                r-cran-rcpp,
                r-cran-rpart,
-               r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
 Testsuite: autopkgtest-pkg-r

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom.mixed,
        r-cran-future,
        r-cran-furrr,
        r-cran-haven,
        r-cran-knitr,
        r-cran-lme4,
        r-cran-mass,
        r-cran-pan,
        r-cran-parallelly,
        r-cran-purrr,
        r-cran-ranger,
        r-cran-randomforest,
        r-cran-rmarkdown,
        r-cran-rstan,
        r-cran-survival,
        r-cran-testthat,
        build-essential,
        r-cran-decor,
        r-cran-glmnet,
        r-cran-lmtest,
        r-cran-metafor,
        r-cran-mitml,
        r-cran-nnet,
        r-cran-rpart
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mice_([-\d.]*)\.tar\.gz

## r-cran-mice 3.19.0

=== debian/changelog ===
r-cran-mice (3.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 09:39:25 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-mice
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
-Homepage: https://cran.r-project.org/package=mice
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -20,8 +16,14 @@
                r-cran-rcpp,
                r-cran-rpart,
                r-cran-tidyr,
-               r-cran-cpp11
-Testsuite: autopkgtest-pkg-r
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
+Homepage: https://cran.r-project.org/package=mice
+Rules-Requires-Root: no
 
 Package: r-cran-mice
 Architecture: any
